.section.productos {
  position: relative;
}

.section.productos .wrapper {
	text-align: center;
	margin: 0 auto;
}

.section.productos .subtitulo {
	font-family: "Sora", sans-serif;
	font-weight: 300;
	font-size: 0.667rem;
	color: var(--color-light-blue);
	letter-spacing: 0.17rem;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
}

.section.productos .title {
	font-family: "Sora", sans-serif;
	font-weight: 100;
	font-size: 2.5rem;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
}

.section.productos .lista_productos {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	gap: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
	padding-top: 3.75rem;
	padding-bottom: 3.75rem;
	grid-template-rows: auto;
}

@media (min-width: 64rem) {
	.section.productos .lista_productos {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr;

	}
}

.section.productos .lista_productos .item_productos {
	margin: 0 auto;
	text-align: center;
}

@media (min-width: 64rem) {
	.section.productos .lista_productos .item_productos {
		max-width: 28.125rem;
	}
}

.section.productos .lista_productos .item_productos img {
	margin: 0 auto;
	text-align: center;
	max-height: 236px;
    min-height: 236px;
}

.section.productos .lista_productos .item_productos .title {
	font-family: "Sora", sans-serif;
	font-weight: 900;
	font-size: 1.25rem;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
	padding-top: 1.563rem;
	padding-bottom: 1.563rem;
}

.section.productos .lista_productos .item_productos .diferenciais {
	margin-bottom: 20px;
}

.section.productos .lista_productos .item_productos .diferenciais ul {
	margin-bottom: 15px;
	text-align: justify;
}

.section.productos .lista_productos .item_productos .diferenciais li {
	list-style: disc;
	list-style-position: inside;
	font-size: 16px;
}

.section.productos .lista_productos .item_productos .diferenciais p {
	font-size: 14px;
}

.section.productos .lista_productos .item_productos .boton {
	background: rgb(113,158,217);
	background: linear-gradient(90deg, rgba(113,158,217,1) 0%, rgba(92,139,201,1) 100%);
	width: 8.889rem;
	border: none;
	color: var(--color-white);
	font-family: "Sora", sans-serif;
	font-weight: 300;
	font-size: 0.667rem;
	text-transform: uppercase;
	border-radius: 28px;
	padding-top: 0.833rem;
	padding-bottom: 0.833rem;
	padding-left: 0.313rem;
	padding-right: 0.313rem;
}